Confirming a report recipient: from now on the address receives the schedule's reports.
POST
/reports/confirm/{token}
const url = 'https://api.siteqwality.com/reports/confirm/example';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/reports/confirm/exampleParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” token
required
string
Confirmation token from the email
Responses
Section titled “ Responses ”Confirmed (HTML result page)
Media type text/html
Unknown link. Nothing is changed.
Media type text/html
Expired, or the address unsubscribed. Nothing is changed.
Media type text/html
The link could not be processed
Media type text/html